I tried downgrading my arch install to various kernels with no luck. What ended up working is downgrading systemd to version 237. I used the systemd-git...